/* CSS Document */

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot');
	src:url('../fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon/icomoon.woff') format('woff'),
		url('../fonts/icomoon/icomoon.svg#icomoon') format('svg');
}


html{
height: 100%;
}
body{
    font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	margin:0;
	background-color: #fff;
	size:7px;
	line-height:1.5;
}

#container{
width:960px;
margin:0 auto;
}

#scheda{
width:940px;
margin:0 auto;
}


#intro{
width:650px;
padding-top:20px;
margin-left:10%;
text-align:center;
/*text-transform:uppercase;*/
background:url(/images/sfondo_65.png) repeat;
}

#intro img{
padding-bottom:50px;
}


#language{
margin:10px auto 0 auto;
height:30px;
text-align:center;
}

#language td{
width:50px;
height:30px;
}

.lang img:hover{
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
filter: alpha(opacity=60);
opacity:0.6;
}


#language_small{
height:18px;
text-align:center;
}

#language_small img{
height:15px;
}

#language_small td:hover{
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
filter: alpha(opacity=60);
opacity:0.6;
}

.lang_sel{
 -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url(filters.svg#grayscale); /* Firefox 4+ */
  filter: gray; /* IE 6-9 */	
}


#elenco_ricerca{
list-style-type:none;
text-align:center;
width:960px;
margin-left:-40px;
}

#elenco_ricerca li{
margin-bottom:20px;
display:inline-block;
text-align:center;
border:1px solid #ededed;
background-color:#ededed;
position:relative;
}

#elenco_ricerca li:hover{
border:1px solid #555;
}



#menu{
width:665px;
padding-top:5px;
text-transform:uppercase;
color:#808080;
font-size:10px;
font-weight:bold;
text-align:center;
}

#menu a{
text-decoration:none;
color:#808080;
}

#menu a:hover{
text-decoration:underline;
color:#555;
}


#menu_rus{
width:670px;
padding-top:5px;
text-transform:uppercase;
color:#808080;
font-size:8.3px;
font-weight:bold;
text-align:center;
}

#menu_rus a{
	font-size:8.3px;
text-decoration:none;
color:#808080;
}

#menu_rus a:hover{
text-decoration:underline;
color:#555;
}


#menu2{
width:270px;
text-transform:uppercase;
color:#808080;
font-size:11px;
font-weight:bold;
text-align:center;
}

#menu2 a{
text-decoration:none;
color:#808080;
}

#menu2 a:hover{
text-decoration:underline;
color:#555;
}

#section{
width:960px;
}

#section td{
width:300px;
margin-right:10px;
}


#box_testo{
width:940px;
padding:20px;
border:1px solid #dedede;
background-color:#f4f4f4;
}


#art_sec{
background-color:#ececec;
text-align:center;
border:1px solid #ececec;
position:relative;
text-transform:uppercase;
}

#art_sec img{
width:310px;
}

#art_sec:hover{
border:1px solid #555;
}


span.rollover {
	opacity: 1;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	background:url(/images/mag.png) center center no-repeat #888;
	cursor: pointer;
	height: 215px;
	width: 315px;
	left:0;
	position: absolute;
	z-index: 10;
	opacity: 0;
}

span.rollover:hover {
	opacity: .6;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	-webkit-box-shadow: 0px 0px 4px #8ABD46;
	-moz-box-shadow: 0px 0px 4px #8ABD46;
	box-shadow: 0px 0px 4px #8ABD46;
}



span.rollover2 {
	opacity: 1;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	background:url(/images/mag.png) center center no-repeat #888;
	cursor: pointer;
	height: 170px;
	width: 280px;
	left:0;
	position: absolute;
	z-index: 10;
	opacity: 0;
}

span.rollover2:hover {
	opacity: .6;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	-webkit-box-shadow: 0px 0px 4px #8ABD46;
	-moz-box-shadow: 0px 0px 4px #8ABD46;
	box-shadow: 0px 0px 4px #8ABD46;
}


span.rollover3 {
	opacity: 1;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	background:url(/images/mag.png) center center no-repeat #888;
	cursor: pointer;
	height: 170px;
	width: 285px;
	left:10px;
	position: absolute;
	z-index: 10;
	opacity: 0;
}

span.rollover3:hover {
	opacity: .6;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	-webkit-box-shadow: 0px 0px 4px #8ABD46;
	-moz-box-shadow: 0px 0px 4px #8ABD46;
	box-shadow: 0px 0px 4px #8ABD46;
}



span.rollover_ass {
	opacity: 1;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	background:url(/images/mag.png) center center no-repeat #888;
	cursor: pointer;
	height: 170px;
	width: 300px;
	left:0;
	position: absolute;
	z-index: 10;
	opacity: 0;
}

span.rollover_ass:hover {
	opacity: .6;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	-webkit-box-shadow: 0px 0px 4px #8ABD46;
	-moz-box-shadow: 0px 0px 4px #8ABD46;
	box-shadow: 0px 0px 4px #8ABD46;
}



#clear{
clear:both;
}

.titolo{
font-size:16px;
font-weight:bold;
color:#252525;
}

.titolo_black{
font-size:18px;
font-weight:bold;
color:#333;
text-transform:capitalize;
}


.titolo_medium{
font-size:40px;
font-weight:bold;
color:#333;
}

.titolo_prod{
font-size:25px;
font-weight:bold;
color:#333;
}



.titolo_grey{
font-size:18px;
font-weight:bold;
color:#aaaaaa;
}

.descrizione_grey{
font-size:16px;
font-weight:bold;
color:#aaaaaa;
}

.titolo_grey2{
font-size:22px;
font-weight:bold;
color:#aaaaaa;
}

.titolo_big{
font-size:45px;
font-weight:bold;
color:#aaaaaa;
}

#tit_cat{
width:960px;
margin:0 auto;
padding-top:20px;
text-align:center;
}

.titolo_ricerca{
font-size:30px;
font-weight:bold;
color:#aaaaaa;
}

.titolo_foot{
font-size:13px;
font-weight:bold;
color:#555;
}


.selected{
text-decoration:underline;
font-weight:bold;
color:#555;
}

#breadcrumbs{
font-size:11px;
color:#555;
width:960px;
height:30px;
padding:10px 0 ;
text-align:left;
border-bottom:1px solid #dedede;
text-transform:uppercase;
}


#breadcrumbs2{
font-size:11px;
color:#555;
width:920px;
margin:0 auto;
height:30px;
padding:10px 0 ;
text-align:left;
border-bottom:1px solid #dedede;
text-transform:uppercase;
}


#breadcrumbs_scheda{
font-size:11px;
color:#555;
/*width:920px;
margin:0 auto;*/
padding:10px 0 ;
text-align:left;
border-bottom:1px solid #dedede;
text-transform:uppercase;
}



.descrizione{
font-size:13px;
color:#555;
}

.descrizione_small{
font-size:11px;
color:#555;
}



/*#tabella_recupera input, #tabella_autenticazione input, #tabella_registrazione input, .textinputshort { font-size: 11px; border-top:#CCCCCC solid thin; border-bottom:#CCCCCC solid thin; border-right:#CCCCCC solid thin; border-left:#CCCCCC solid thin; font-family: verdana, helvetica, sans-serif; color: #333333}*/	


.descrizione_big{
font-size:14px;
color:#555;
line-height:18px;
}

#footer{
width:960px;
margin:0 auto;
text-align:center;
padding:20px 0;
}

#footer_hp{
width:100%;
margin:0 auto;
text-align:center;
padding:10px 0;
}



.foot{
	font-size: 11px;
	text-align: center;
	color: #555;
	}

	
.foot_hp{
font-size: 9px;
text-align: center;
color: #555;
}
	
#form_info{

/*border: 2px solid #555;*/
background-color: #ECECEC;
display:none;
/*width:550px;*/
margin:30px 0;	
padding:10px;
}


.forminfo{
/*border: 2px solid #555;*/
background-color: #ECECEC;
display:none;
/*width:550px;*/
margin:30px 0;	
padding:10px;
}

textarea {
	 padding: 8px;
	 border: solid 1px #E5E5E5;
	 background-color: #fafffd;
	 color: #555;
	font: normal 12px Arial, Verdana, sans-serif;
	 width: 200px;
	 
	 }
#input{
	 padding: 8px;
	 border: solid 1px #E5E5E5;
	 background-color: #fafffd;
	 color: #555;
	font: normal 12px Arial, Verdana, sans-serif;
	 width: 200px;
}	
	 
.textinputshort{
	width: 205px;
	 max-width: 205px;
	 height: 150px;
	 line-height: 150%;
}

.textinputshort2{
	width: 250px;
	 max-width: 250px;
	 height: 150px;
	 line-height: 150%;
}
	 
	.form label {
	 margin-left: 10px;
	 color: #555;
	}
	 
	.submit input {
	 padding: 3px 4px;
	 background: #617798;
	 font-size: 14px;
	 color: #FFFFFF;
	 cursor:pointer;
	 }
	 
	 

#small_f a{
font-size:10px;
text-decoration: none;
color: #555;
}
#small_f a:hover{
font-size:10px;
text-decoration: underline;
color: #555;
}

a{	
	text-decoration: none;
	color: #555;
	}


a:link{
	text-decoration: none;	
	}
	
a:visited{
	text-decoration: none;	
	}

a:hover{
	text-decoration: none;
	color: #555;
	}
	
a:active{
	outline:none;
	text-decoration: none;
	}
	
a:focus{
	outline: none;
	}
	
img{
 border: 0px;	
	}
	
	
#info{
display:none;
background-color:#fff;
padding:20px;
/*width:500px;*/
color:#555;
font-size:16px;
}

#info a{
font-size:16px;
}

#info a:hover{
font-size:16px;
}



.search { 
	padding:4px 0;
	width:200px;
	margin:3px; 
	/*background: url('../images/search.png') no-repeat 8px 6px;*/ 
}


input[type=button]{
	width:30px;
	height:30px;
	position:relative; 
	border:0;
	background: url('../images/search.png') no-repeat;
	cursor: pointer;
	outline:none;
}

input[type=button]:hover {
	width:30px;
	height:30px;
	position:relative; 
	border:0;
	background: url('../images/search_over.png') no-repeat;
	cursor: pointer;
	outline:none;
	
}


#box{
list-style-type:none;
width:960px;
margin-bottom:20px;
}

#box li{
margin-bottom:20px;
display:inline-block;
height:215px;
text-align:center;
border:1px solid #ededed;
text-transform:uppercase;
}

#box li:hover{
border:1px solid #555;
}



#assoc2{
list-style-type:none;
width:960px;
margin:20px auto;
}

#assoc2 li{
margin-bottom:20px;
/*margin-right:6px;*/
display:inline-block;
height:215px;
text-align:left;
border:1px solid #ededed;
text-transform:uppercase;
}

#assoc2 li:hover{
border:1px solid #555;
}


#assoc{
list-style-type:none;
width:960px;
margin-left:-30px;
/*margin:20px auto;*/
}

#assoc li{
margin-bottom:20px;
display:inline-block;
text-align:left;
height:215px;
border:1px solid #ededed;
text-transform:uppercase;
}

#assoc li:hover{
border:1px solid #555;
}

#news_tab{
width:280px;

}

#news_tab td{
background-color:#ededed;
padding:10px;
}

#news_tab td:hover{
background-color:#dedede;
}


.textinputshort3 { font-size: 11px; border-top:#CCCCCC solid thin; border-bottom:#CCCCCC solid thin; border-right:#CCCCCC solid thin; border-left:#CCCCCC solid thin; font-family: verdana, helvetica, sans-serif; color: #333333}	
 
.textarea3 { font-size: 11px; color: #333333; border-top:#CCCCCC solid thin; border-bottom:#CCCCCC solid thin; border-right:#CCCCCC solid thin; border-left:#CCCCCC solid thin; font-family: verdana, helvetica, sans-serif; }	
 
.buttons3 { font-size: 10px; color: #333333; background-color:#ffffff; border-top:#CCCCCC solid thin; border-bottom:#CCCCCC solid thin; border-right:#CCCCCC solid thin; border-left:#CCCCCC solid thin; font-family: verdana, helvetica, sans-serif; }

#indent{
    display:block;
   text-indent:-9999px;
   width:700px;
   height:100%;
}
